@charset "utf-8";
/*----------------
  全ページ共通
----------------*/
html{scroll-behavior:smooth;width:100vw;overflow-x:hidden}
body{overflow-x:hidden;-webkit-text-size-adjust:100%;
	/*モバイルテキスト自動拡大アルゴリズム制御*/width:100%}
a:hover {opacity: .75;}

/*IE object-fit*/
.object_fit_img{object-fit:cover;font-family:'object-fit: cover;'}

/* --- 色指定 IE未対応 ---
:root{--maincolor:#6780ad;--subcol1:#e3b92c;--subcol2:#0c2f54;--subcol3:#FFE99E;--subcol4:#6780AD}
*/
/*==Noto Sans JP==*/
/*Thin*/
@font-face {
  font-family: 'Noto Sans JP';
  src: url('../font/Noto_Sans_JP/NotoSansJP-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

/*Light*/
@font-face {
  font-family: 'Noto Sans JP';
  src: url('../font/Noto_Sans_JP/NotoSansJP-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/*Regular*/
@font-face {
  font-family: 'Noto Sans JP';
  src: url('../font/Noto_Sans_JP/NotoSansJP-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/*Midium*/
@font-face {
  font-family: 'Noto Sans JP';
  src: url('../font/Noto_Sans_JP/NotoSansJP-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/*Bold*/
@font-face {
  font-family: 'Noto Sans JP';
  src: url('../font/Noto_Sans_JP/NotoSansJP-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/*Black*/
@font-face {
  font-family: 'Noto Sans JP';
  src: url('../font/Noto_Sans_JP/NotoSansJP-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: url('../font/Roboto/Roboto-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
		font-display: swap;
}


/* ========== reset ==========  */
a,body,dd,div,dl,dt,h1,h2,h3,h4,html,img,li,ol,p,span,table,td,th,tr,ul{margin:0;padding:0;border:0;font-weight:400;font-size:100%;vertical-align:baseline;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
ol,ul{list-style:none}
img{max-width:100%;overflow:hidden;margin:0;padding:0;vertical-align:text-bottom;height:auto;}
table{border-collapse:collapse;border-spacing:0}
hr{display:none}
body{padding:0;margin:0;color:#333}
div,h1,h2,h3,h4,h5,h6,p,blockquote,pre,address{display:block;margin:0;padding:0}
blockquote{margin:1em 2em;padding:0 1em}
a img{border:0;text-decoration:none;vertical-align: bottom}
a{overflow:hidden}
sub,sup{font-size:90%}q{margin:0 .5em;padding:0;font-style:italic}
strong{margin:0 .2em;padding:0;font-weight:bold}
em{margin:0 .2em;padding:0;font-weight:normal;font-style:italic}
ul,ol{display:block}
ol,ul,li{margin:0;padding:0}
form{display:block;line-height:1.0;margin:0;padding:0}fieldset{margin:0;padding:0;border:0}
fieldset dt{border:0}
fieldset ul,
ieldset ol,
fieldset dl{display:block;margin:1em 0 1em .5em}
legend{display:none}
input{vertical-align:middle}
.txt-center{text-align: center;}
/* clearfix */
.clearfix:after {content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;}
.clearfix { min-height: 1%; display: block;} * html .clearfix { height: 1px; zoom: 1;} *:first-child+html .clearfix { zoom: 1; }

html {font-size: 16px;line-height: 1.5;color:#333;font-family: "Noto Sans JP","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
a{text-decoration:none;color:#333;}*:hover,*:hover{-webkit-transition:.7s;-moz-transition:.7s;-o-transition:.7s;transition:.7s;}
a img:hover{filter:alpha(opacity=75);-moz-opacity:.75;opacity:.75}

.spOnly{display:none;}
.pcOnly{display:inline-block;}
@media only screen and (max-width: 900px) {
	.spOnly {display:inline-block;}
	.pcOnly {display: none}
}
@media screen and (max-width: 1000px){
    .pcOnly1000{display: none}
    .btn_line .spOnly{display:inline-block;}
}

.des{margin: 10px auto !important; font-size: 18px; line-height: 1.8; padding: 20px 0;}

/*========== #コンテツ幅  */
.contentsWidth{
	max-width: 960px;
	margin: 0 auto;
}

@media screen and (min-width:768px) and ( max-width:1300px) {
	.contentsWidth{width:calc(100% - 320px)}
}

@media screen and (max-width: 1000px){
	.contentsWidth {width:90%}
}

.fullWidth{
	margin-right: calc(50% - 50vw);
	margin-left: calc(50% - 50vw);
}

/* .fullWidth_inner{
	max-width: 960px;
	margin: 0 auto;
} */
/*========== #フォント */
/*--- Noto Sans JP 　font-weightメモ ---*/
/* light(300)  regular(400)  medium(500)  bold(700) */

/*--- Roboto --- regular(400) bold(700) */
.roboto {font-family: 'Roboto',sans-serif;}

/*--- Roboto Italic ---*/
/* medium(500/italic) bold(700/italic) */


/*======== #Google My business*/
.wp-google-name,.wp-gr .wp-google-left,.wp-google-left img{display: none !important;}
.googlemyb{background:#eee;padding:15px 30px;line-height:48px;}
.myb{width: 70%; display: flex; flex-wrap: wrap; flex-flow: initial;}
.myb_title,.myb_title a{font-size: 24px;font-weight: bold; width: 350px;color: #7089B2;}
.myb_mock{width: 30%;}

@media screen and (max-width: 768px){
	.myb{flex-flow: column; width: 100%;}
	.myb_title,.myb_title a{width: 100%; font-size: 16px;}
	.myb_mock{width: 100%;}
	.wp-gr .wp-google-powered img{max-width: 95px!important;}
}

/*========== #header */
#header{position:fixed;width:100vw;z-index:99999;top:0;left:0;right:0;padding-bottom:5px;}
#header:hover{background:rgba(255,255,255,0.5);}
#headtitle{color:#000;font-size:14px;text-align:center;height:40px;line-height:40px}
#header .headerContents{position:relative;width:95%;max-width:1500px;margin: 0 auto;height:60px;}

#header.change-color {
    background-color: #fff;transition: all .5s;
}

.headlogo{display: inline-block;}
.headlogo img{width:auto; position: absolute; left: 0;}
.btn_mail img,.btn_facebook img{width:40px;height:40px}
.btn_line img,.btn_study img,.btn_reserv img{width:188px;height:40px}

.btn_booked a{color:#fff;display:block;width:30vw;max-width:90px;height:20px;background-color:#637ca6;font-size:13px;text-align: center;line-height:20px;border-radius:3px;}

#headerNav{display:inline-block;vertical-align: top;position: absolute;right:0;}
#headerNav ul{text-align:center;margin:0 auto;font-size:0}
#headerNav > ul > li{vertical-align:top;display:inline-block;width:120px;height:50px;position:relative}
#headerNav > ul > li + li{border-left:1px solid #0c2f54}
#headerNav li a,.pick_01{height:50px;display:-webkit-box;display:-ms-flexbox;display:flex;justify-content:center;align-items:center;font-size:14px;vertical-align:top;color:#0c2f54;font-weight:700;width:100%}
#headerNav li:hover{background:rgba(103, 128, 173,0.8);}
#headerNav li:hover a{color:#fff}
/* ドロップダウンメニュー */
#headerNav ul li ul.headerNav_child{z-index:9999;background:rgba(255,255,255,0.8);margin:0 auto;width:140px;height:auto;position:absolute;top:49px;left:-1px}
ul.headerNav_child li{overflow:hidden;height:0;transition:.2s}
#headerNav > ul > li:hover ul.headerNav_child li a{height:50px;display:-webkit-box;display:-ms-flexbox;display:flex;justify-content:center;align-items:center;font-size:13px;line-height:1.4;color:#0c2f54}
#headerNav > ul > li:hover > ul.headerNav_child > li{border-top:1px solid transparent;border-bottom:1px solid #0c2f54;border-left:1px solid #0c2f54;border-right:1px solid #0c2f54;display:block;height:50px}
#headerNav > ul > li:hover ul.headerNav_child li a:hover{color:#fff}
#headerNav > ul > li:hover ul.headerNav_child li:nth-of-type(1) a:hover{border-top:1px solid #fff}

@media screen and (min-width: 1300px){
  .headlogo img{height:80px; bottom:10px; }
  }
@media screen and (max-width: 1299px){
  .headlogo img{height: 55px;bottom:5px;}
  }
  @media screen and (max-width: 1000px){
    .headlogo img{bottom:auto;top:10px}
    }
@media screen and (max-width: 425px){
.headlogo img{height:auto;width:calc(100vw - 200px)}
}

/*子階層以降共通 ?不明なcss 以前の子階層?
#headerNav li li{height:0;overflow:hidden;transition:.5s}
#headerNav li li a{border-top:1px solid #eee}
#headerNav li:hover > ul > li{height:2rem;overflow:visible}
*/
@media screen and (max-width: 1200px){
	#headerNav li a{font-size:12px;}
	#headerNav > ul > li:hover ul.headerNav_child li a{font-size:12px;}
	#headerNav > ul > li{vertical-align:top;display:inline-block;width:95px;height:50px;position:relative}
}

@media screen and (max-width: 1000px){
	#headerNav{display:none;}
	.headlogo{margin-top:10px}

	.headerSnsbtn{display:inline;font-size:0;position:absolute;right:0}
	.headerSnsbtn li{margin:10px}
	.headerSnsbtn{top:0;right:50px}
	.headerSnsbtn li.btn_mail{display:none}

	.btn_line img,.btn_study img,.btn_reserv img{height:auto;width:110px}
	.headerLinkbtn{display:none}
	#headtitle{font-size:10px;height:20px;line-height:20px;background:#000;color:#fff;}
}


#fixInfo_box{position:fixed;right:0;top:45%;background:rgba(255,255,255,0.6);padding:5px;}

.fixInfo li + li{margin-top:5px;}
.fixInfo li.fixInfo_btn{font-size:18px;background:#6780ad;color:#fff;border-radius:5px;}
.fixInfo li.fixInfo_tel{font-size:20px;color:#0c2f54;font-weight:700;letter-spacing: -.02em;}
.fixInfo li.fixInfo_tel span{font-size:15px;font-weight:700;}
.fixInfo li a{color:#fff;display:block;padding:5px 5px 3px 10px;}

@media screen and (max-width: 1400px){
	.fixInfo li.fixInfo_btn{font-size:15px;}
.fixInfo li.fixInfo_tel{font-size:17px;}
.fixInfo li.fixInfo_tel span{font-size:11px;}
}

.fixInfo_counter i{width:25px;height:25px;display:inline-block;vertical-align:middle;background-image:url(../img/all/foot_common_counter.svg);background-size:25px 25px;margin:0 10px 2px 0;}
.fixInfo_seminar i{width:25px;height:25px;display:inline-block;vertical-align:middle;background-image:url(../img/all/foot_common_seminar.svg);background-size:25px 25px;margin:0 10px 2px 0;}
.fixInfo_company i{width:25px;height:25px;display:inline-block;vertical-align:middle;background-image:url(../img/all/foot_common_house.svg);background-size:25px 25px;margin:0 10px 2px 0;}





@media screen and (max-width: 1000px){
	#fixInfo_box{display:none;}
}
@media screen and (max-width: 768px){
	#header,
	#header:hover{background:#fff;padding-bottom:10px}
}





/*========== #パンクズ */
#pankuzLink{font-size:12px;margin:120px 0 50px}
#pankuzLink li{display:inline;padding:0;margin:0;color:#000;background:none}
#pankuzLink li + li:before{content:"＞";padding:0 5px;vertical-align:top}
#pankuzLink a{color:#000}
#pankuzLink a:hover{opacity:.5}
@media screen and (max-width: 900px) {
	#pankuzLink{display:none}
  .contentsWidth:has(#pankuzLink){
    height: 90px;
    overflow: hidden;
  }
}

/*========== #main */
#main{margin: 0 auto;position: relative;}


/*========== #footer */
#footerNav ul{text-align:center;border-top:1px solid #000;padding-top:1em}
#footerNav li{display:inline-block;margin:0 1em;font-size:14px}
#footerNav a:hover{opacity:.5}
#footer{/* position: relative; */width:100%;margin-top:20px;padding:20px 0;background:#000;color:#fff;text-align:center}
.footlogo img{width:55px;width:350px}
.pagetopBtn{right:15px;z-index:100}
.pagetopBtn img{width:80px;height:40px}
#footer a{color:#fff}
#footer a:hover{opacity:.5}
#footer address{font-style:normal;font-size:10px;margin-top:50px}


.slideWin{position:fixed;bottom:-100%;right:10px;padding:10px 0;width:200px;border:1px solid #595757;background-color:rgba(255,255,255,0.85);opacity:0;transition:1s;}
.slideWin.js_active{bottom:85px;z-index:9999;opacity:1}
.slideWin_close{position:absolute;top:0;right:0;border:none;background:0 0;outline:0;padding:10px;}
.slideWin_close i{position:relative;width:13px;height:13px;border:1px solid #595757;border-radius:100%;display:block;}
.slideWin_close i::before{position:absolute;top:0;left:calc(50% - 1px);width:1px;height:100%;content:"";background-color:#595757;transform:rotate(45deg)}
.slideWin_close i::after{position:absolute;top:calc(50% - 1px);left:0;width:100%;height:1px;content:"";background-color:#595757;transform:rotate(225deg)}

.slideWin_close:hover{cursor:pointer}

.lineTytle{width:150px;height:25px;overflow:hidden;margin:0 auto;}
.lineTytle img{max-width:200px;width:200px;height:50px;}
.lineBtn{text-align: center;}
.lineBtn a{display:inline-block;background-color:#27ac3a;border-radius:5px;color:#fff;padding:.2em .8em .3em;line-height:1;margin:5px 2px 0 2px;font-size:17.5px;}

.btn_tell_color{background-color: #175fff!important;}
@media screen and (max-width: 1000px) {
	#main{margin:90px auto 0;}
	#footerNav li{margin:0 .5em;font-size:10px}
	.pagetopBtn{right:15px;}
	.pagetopBtn img{width:50px;height:25px}
	.footlogo img{width:60%}
	#footer address{padding-bottom:50px;margin-top:20px}
	#footerFixNav{font-size:0;position:fixed;display:block;background-color:#95a6c6;padding:10px 0;width:100%;bottom:-100%;opacity:0;transition:1s;}
	#footerFixNavevent{font-size:0;position:fixed;display:block;background-color:rgba(0,0,0,.3);padding:10px 0;width:100%;bottom:-100%;opacity:0;transition:1s;}
	#footerFixNav.js_active,#footerFixNavevent.js_active{bottom:0;z-index:100002;opacity:1}
	#footerFixNav li{display:inline-block;width:calc((90% - 20px) / 3);font-size:14px;padding:.5em 0;background-color:#fff;border-radius:8px;margin:5px;line-height:1.2;}
	#footerFixNav li a{color:#0c2f54;font-weight:700;width: 100%;height:100%;display: block;}
	#footerFixNavevent li a{color:#FFF;font-weight:700;width: 100%;height:100%;display: block;}
	#footerFixNavevent li{display:inline-block;width:calc((90% - 20px) / 2);font-size:16px;padding:0;background-color:#ff7c00;border-radius:8px;margin:5px;line-height:55px;}
}
@media screen and (max-width: 380px) {
	#footerFixNavevent li{
		font-size: 12px;letter-spacing: -1px;
	}
}



/* hamburger */
#nav-drawer{position:relative}
@media screen and (min-width: 1000px) {
	#nav-open,#nav-drawer{display:none}
}
@media screen and (max-width: 1000px) {

	/*チェックボックス等は非表示に*/
	.nav-unshown{display:none}

	/*アイコンのスペース*/
	#nav-open{width:40px;height:40px;position:absolute;bottom:13px;right:15px;cursor:pointer}

	/*ハンバーガーアイコンをCSSだけで表現*/
	#nav-open span{position:absolute;width:40px;border-radius:4px;height:4px;background-color:#6780ad;/* border:2px solid #6780ad; */content:'';transition:.3s ease-in-out}

	/* MENU */
	.nav-menu-txt{color:#6780ad;font-size:12px;font-weight:700;letter-spacing:.08em;line-height:1;position:absolute;bottom:0;right:15px}
	.nav-menu-txt::after{content:'MENU'}
	#nav-input:checked ~ .nav-menu-txt::after{content:'CLOSE';letter-spacing:.03em}
	#nav-open span:nth-of-type(1){top:0}
	#nav-open span:nth-of-type(2){top:10px}
	#nav-open span:nth-of-type(3){top:20px}
	#nav-open span:nth-of-type(4){top:30px}
	#nav-input:checked ~ #nav-open span:nth-of-type(2),#nav-input:checked ~ #nav-open span:nth-of-type(3){opacity:0}
	#nav-input:checked ~ #nav-open span:nth-of-type(1){-webkit-transform:rotate(-135deg);transform:rotate(-135deg);top:15px;width:40px}
	#nav-input:checked ~ #nav-open span:nth-of-type(4){-webkit-transform:rotate(135deg);transform:rotate(135deg);top:15px;width:40px}
	#nav-content{overflow:auto;position:fixed;top:85px;left:0;width:100%;height:calc(100vh - 130px);transition:.3s ease-in-out;-webkit-transform:translateX(-105%);transform:translateX(-105%);padding:4vh 0 0 4vh;z-index:100001;background-color:#95a6c6;background-size:170px 120px;background-position:right 5vw bottom 5vh;padding-bottom:80px}
	#nav-input:checked ~ #nav-close{display:block;opacity:.5}
	#nav-input:checked ~ #nav-content{-webkit-transform:translateX(0%);transform:translateX(0%)}

	.navcontent1 > li + li,
	.navcontent2 li,
	.navcontent3 li{line-height:1;margin-top:.8em;}
	.navcontent2{margin:30px auto}
	.navcontent1 li{font-size:23px;color:#fff}
	.navcontent1 li li.submenu{font-size:15px;margin:.8em 0 0 1em;}
	.navcontent1 li li.submenu::before{content:"\221F"}
	.navcontent2 li{font-size:16px;}
	.navcontent3 li{font-size:14px;}
	.navcontent1 a{color:#fff}
	.navcontent2 a{color:#fff}
	.navcontent3 a{color:#0c2f54}
}


/*==============================
**  下部リンクエリア　共通
==============================*/
.bnr_area{margin-bottom:80px;display:-webkit-flex;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.bnr_area a{width:32.5%}
.link_area{margin-bottom:50px;display:-webkit-flex;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding-top:80px}
.link_area a{color:#6780AD}
.link_area a:hover{filter:alpha(opacity=75);-moz-opacity:.75;opacity:.75}
.link_area > div{width:48%;color:#6780AD}
.link_area iframe{width:100%}
.insta_area h3,.link_area h3{color:#0c2f54;font-size:24px;letter-spacing:.1em;margin-bottom:30px}
.insta_area h3::after,.link_area h3:after{background-color:#0c2f54;border-radius:2px;content:"";display:block;height:4px}
.insta_area span,.link_area h3 span{font-weight:700}
.insta_ttl_jp,.link_area_h4_jp{font-size:16px;padding-left:15px}
.link_area .facebook h4{color:#6780AD}
.link_area .facebook h4:after{background-color:#6780AD}
.link_area .Insta_btn{margin-top:38px;}
.link_area .Insta_btn li{width:280px;margin:0 auto;}
.link_area .Insta_btn li + li{margin:20px auto 0;}
.insta_area{margin:0 auto 100px}
@media screen and (max-width: 767px) {
	.bnr_area{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
	.bnr_area a{margin:10px auto;width:100%}
	.link_area{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;padding-top:40px;margin-bottom:10px}
	.link_area > div{margin-bottom:30px;width:100%}
	.link_area > div iframe{width:100%}
	.link_area_h4 .roboto{font-size:16px}
	.link_area_h4_jp{font-size:12px}
	.insta_area{margin:0 auto 60px}

	.link_area .Insta_btn{text-align: center;}
	.link_area .Insta_btn li{width:75%;display: inline-block;}
	.link_area .Insta_btn li + li{margin:0 0 0 2%;}
}
.column ul{border-top:solid 1px #999}
.column li{border-bottom:solid 1px #999;padding:10px 0}
.column_date{font-weight:700;line-height:1;}
.column_cate{display:inline-block;vertical-align:middle;font-size:13px;font-weight:400;background:#6780AD;color:#fff;padding:3px 8px 5px;margin:0 0 5px 5px;border-radius:5px;line-height:1;}
.column_ttl{font-size:14px;line-height:18px;height:18px;overflow:hidden}

/* @media screen and (max-width: 767px) {
	.column_cate{margin:2px 0 0 10px;}
	} */

/*==============================
**  ページャー
==============================*/

.pagination{font-size:14px;letter-spacing:.1em;line-height:1;position:relative;text-align:right}
.prev,.next{color:#6780AD;font-weight:700;position:relative}
.prev{margin-right:10px}
.next{margin-left:10px}
.prev::before{border-top:solid 2px #6780AD;border-left:solid 2px #6780AD;content:'';display:block;height:9px;position:absolute;top:3px;left:-12px;transform:rotate(-45deg);width:9px}
.next::after{border-top:solid 2px #6780AD;border-right:solid 2px #6780AD;content:'';display:block;height:9px;position:absolute;top:3px;right:-12px;transform:rotate(45deg);width:9px}
.pager{background-color:#999;font-weight:700;margin:0 3px;padding:4px 8px}
.pager.current{background-color:#6780AD;color:#fff}
#reserve_consul,#reserve_seminar,#mix-anchor{padding-top:95px;margin-top:-95px}
.reserve_list{margin:60px auto}
@media only screen and (max-width: 767px) {
	.pagination{text-align:center}
}

/*==============================
**  footer 共通メニュー
==============================*/
.footer-common-container{background-color:#e3b92c;padding:37px 0 31px;text-align:center}
.footer-common-wrapper{position:relative}
.footer-common-wrapper::after{background-image:url(../img/all/foot_common.svg);background-size:contain;background-repeat:no-repeat;content:'';display:block;height:203px;position:absolute;bottom:-31px;right:-100px;width:235px}
.footer-common-pages a,.footer-common-pages span{color:#0c2f54;font-weight:700;line-height:1.2}
.footer-common-wrapper{display:-ms-flex;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.footer-common-pages{display:-ms-flex;display:-webkit-flex;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:30px;}
/* メニュー（白） */
.footer-common-pages{width:474px}
/* 左寄せ用 */
.footer-common-pages::after{content:'';display:block;width:calc((100% - 40px) / 4)}
.footer-common-pages-list{background-color:#fff;border-radius:6px;height:70px;margin-bottom:15px;width:calc((100% - 40px) / 3)}
.footer-common-pages-link{display:block;height:100%;position:relative;width:100%}
.footer-common-pages-box{display:inline-block;height:auto;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);width:100%}

@media only screen and (max-width: 960px) {
	.footer-common-container{padding:37px 0 183px}
	.footer-common-wrapper{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
	.footer-common-wrapper::after{bottom:-183px;right:0}
}
@media only screen and (max-width: 767px) {
	.footer-common-wrapper::after{height:173px;width:200px}
	.footer-common-pages::after{display:none}
	.footer-common-pages span{font-size:14px}
	.footer-common-pages{width:100%}
	.footer-common-pages-list{height:50px;width:calc((100% - 15px) / 2)}
	.footer-common-pages-list:nth-child(odd){margin-right:15px}
}



/*==============================
**  footer header 共通部分
==============================*/

/* .header-common-actions{position: absolute;top:-30px;right: -30px;}
.header-common-actions, */
.footer-common-actions{letter-spacing:-.4em;width:376px;/*margin-left:35px;*/text-align:center;}
/* .header-common-actions li, */
.footer-common-actions li{display:inline-block;letter-spacing:normal;vertical-align:top;}
/* .header-common-actions a{color:#fff;font-size:18px} */
.footer-common-actions a{color:#fff;font-size:20px}

/* .header-common-actions .common-actions-list{line-height:1;background-color:#6780AD;width:calc(33% - 1px);display:inline-block;padding: 3px 0 0;min-height:35px;} */
.footer-common-actions .common-actions-list{line-height:1;background-color:#0c2f54;width:calc(50% - 1px);display:inline-block;padding:3px 0 0;margin-bottom:15px;}
.common-actions-list + .common-actions-list{margin-left:2px;}
.common-actions-list a{display:block;width:100%;padding:3px 0;}
.common-tel-list{line-height:1;text-align:left;width:100%;vertical-align:middle;}
.common-tel-list span.tel-list-title{background-color:#0c2f54;border-radius:5px;padding:0 .5em;color:#fff;}
.common-tel-list span.tel-list-no,
.common-tel-list span.tel-list-no a{color:#0c2f54;font-size:30px;font-weight:700;}

.actions-list-seminar i{width:30px;height:30px;display:inline-block;vertical-align:middle;background-image:url(../img/all/foot_common_seminar.svg);background-size:30px 30px;margin:0 10px 2px 0;}
.actions-list-consul i{width:30px;height:30px;display:inline-block;vertical-align:middle;background-image:url(../img/all/foot_common_counter.svg);background-size:30px 30px;margin: 0 10px 2px 0;}
.tel-list-no i{width:30px;height:30px;display:inline-block;vertical-align:middle;background-image:url(../img/all/foot_common_tel.svg);background-size:30px 30px;margin:0 5px 7px 8px;}

.dropmenu li.common-actions-list{position:relative;}
.dropmenu li.common-actions-list ul{background:#eff1f6;height:100%;width:100%;display:table;padding-top:5px}
.dropmenu li.common-actions-list ul li{display:table-cell}
.dropmenu li.common-actions-list ul li a{color:#6780AD;padding:3px 0;transition:.8s;color:#0c2f54;}
.dropmenu li.common-actions-list ul li + li a{border-left:1px solid #6780AD;}
.dropmenu li.common-actions-list ul li a:hover{color:#6780AD;}
.dropmenu li ul{position:absolute;z-index:9999;top:0;left:0;margin:0;padding:0;width:100%;}
.dropmenu li.common-actions-list ul{visibility:hidden;opacity:0;transition:0s}
.dropmenu li.common-actions-list:hover ul{visibility:visible;opacity:1;transition:.8s}
.dropmenu li.common-actions-list ul li a{visibility:hidden;opacity:0;transition:.8s}
.dropmenu li.common-actions-list:hover ul li a{visibility:visible;opacity:1;}



@media only screen and (max-width: 960px) {
	.header-common-actions,
	.footer-common-actions{margin-left:0}
}

@media only screen and (max-width: 767px) {
	.dropmenu li.common-actions-list ul{line-height:1.5;border-radius:5px;padding-top: 10px;}
	.footer-common-actions{width:100%;}
	.footer-common-actions a{font-size:14px}

	.footer-common-actions .common-actions-list{height: 50px;line-height: 45px; width: calc((100% - 15px) / 2);font-size: 14px;border-radius: 6px;padding:0;}
	.footer-common-actions .common-actions-list + .common-actions-list{ margin-left: 15px;}
	.actions-list-seminar i,
	.actions-list-consul i{width:20px;height:20px;background-size:20px 20px;margin:0 5px 1px 0;}
	.tel-list-no i{width:20px;height:20px;background-size:20px 20px;margin:0 5px 2px;}
	.common-tel-list{margin-bottom:10px;}
	.common-tel-list span.tel-list-title {font-size:14px;}
	.common-tel-list span.tel-list-no{font-size:24px;}
}





/*==============================
**  サイトマップ
==============================*/
.sitemap-area{margin:20px auto 60px}
.sitemap-title{border-bottom:solid 5px #0c2f54;color:#0c2f54;font-size:28px;font-weight:700;letter-spacing:.1em;margin:0 auto;padding-bottom:12px;text-align:center}
.sitemap-wrapper{margin:0 auto 100px;/*display:-ms-flex;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;*/padding:0 40px}
.sitemap-list{width:calc(100% / 2)}

@media only screen and (min-width: 767px) {
	.sitemap-list:nth-child(odd){float: left;}
	.sitemap-list:nth-child(even){float: right;}
}
.sitemap-list:not(:last-child){margin-bottom:20px}
.sitemap-link{font-size:18px}
.sitemap-link::before{content:'-';margin-right:8px}
@media only screen and (max-width: 767px) {
	.sitemap-area{margin:20px auto 40px}
	.sitemap-title{font-size:24px}
	.sitemap-wrapper{padding:0}
	.sitemap-list{width:100%}
	.sitemap-link{font-size:16px}
}
.sitemap-sub-wrapper{margin-left:2em;}
.sitemap-list_sub{margin-top:.5em;}
.sitemap-link_sub{font-size:.9em;}




/*==============================
**  予約カレンダー（カスタム）
==============================*/

.counter-calendar{text-align:center;}
.mix-calendar{width:45%;margin:0 2%;display:inline-block;vertical-align:top}

.page-template-page-companyDetail .mix-calendar{width:100%;}

#reservation-counter,
#reservation-counter-ishi,
#reservation-counter-toy{padding-top: 90px;margin-top: -90px;z-index:-5;}
#reservation-counter-ishi::before{content:"イエタッタカウンター 石川店";display:block;background-color: #0c2f54;padding:.4em 1em;margin-bottom:10px;color:#fff}
#reservation-counter-toy::before{content:"イエタッタカウンター 富山店";display:block;background-color: #0c2f54;padding:.4em 1em;margin-bottom:10px;color:#fff}

.mix-calendar + .backbtn{display:none}
.backbtn {padding: 3px 7px;border: 1px solid; width: 200px; height: 40px;  border-radius: 3px;	margin: 20px auto 60px;	display:block}

.day-mix-calendar caption{text-align:left;}
@media screen and (max-width: 767px){
	.top-calendar_nav{z-index:10;text-align:center;display:block;}
	.top-calendar_nav li{display:inline-block;margin:0 15px 40px;font-size:20px;}

	.mix-calendar{width:100%;}
	.mix-calendar#reservation-counter-toy{margin-top:40px;}
}


.bnrArea{margin-top: 50px;}

    .lp_kanazawa,.lp_line{
        margin: 0 auto;
        text-align: center;
        width: 480px;
    }
    .lp_img{width: 100%; }
    .lp_img img{
        width: 100%;
    }
    .lp_line{
        background-color: #f9ede2;
    }
    @media only screen and (max-width: 767px) {
        .lp_kanazawa,.lp_line{
            width:100%;
			padding: 60px 0;
        }
		#cal{   display: block;
   margin-top:-100px;
   padding-top:100px;
}
    }
